$LastChangedDate: 27-Juil-2011 $

# CL_stumpS

Stumpff function S(z)

## Calling Sequence

       s = CL_stumpS(z)

## Description

- Evaluates the Stumpff function S(z) according to the following equation :

## Parameters

z:

  input argument (1xN)

s:

  value of S(z) (1xN)

## Authors

- CNES - DCT/SB

## Bibliography

- 1) Orbital Mechanics for engineering students, H D Curtis, Chapter 3 and Appendix D.4

- 2) Modern astrodynamics Fundamentals and perturbation methods, V Bond and M Allman, Chapter 6.2

## See also

- CL_stumpC

## Examples

    z=0:1:500;
    s=CL_stumpS(z);
    plot(z,s);